/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

/*****************************************************************/

@media (min-width: 1200px) { /*screen size > 1200px*/
    .article_grid {
        grid-template-columns: 450px 450px 450px;
    }
}

/*****************************************************************/

@media (max-width: 1500px) { /*screen size < 1500px*/
    .article_grid {
        grid-template-columns: 450px 450px;
    }
}


/*****************************************************************/

@media (max-width: 950px) { /*screen size < 800px*/
    .article_header {
        font-size: 40px;
    }

    .textbody {
        margin-left: 70px;
        margin-right: 70px;
    }

    .text-link {
        font-size: 22px;
    }

    .article_grid {
        grid-template-columns: 450px;
    }
}